Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#126 20-02-2017 23:17:53

MisterV
Membre
Distrib. : Debian 9 Stretch X64
Noyau : 4.9LTS
(G)UI : Xfce 4.12
Inscription : 03-01-2017

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Aucune importance, Debian n'aura jamais le noyau 4.10.

Sinon c'est quand que Thunderbird est publié a la place de Icedove ?

Hors ligne

#127 21-02-2017 00:22:37

yoshi
Membre
Lieu : Normandie
Distrib. : PCLinuxOS / Salix
Noyau : 4.13.14 & 4.9.59 / 4.4.88
(G)UI : Plasma 5.11.3 / XFCE 4.12.3
Inscription : 05-03-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Aucune importance, Debian n'aura jamais le noyau 4.10.

Si, et les suivants, ne serait-ce que par l'intermédiaire des backports.
Le 4.10 n'est il pas déjà présent dans experimental ?

Desktop: CM Asus KCMA-D8. 2x AMD Opteron 4234 six coeurs @ 3,1 Ghz. 32 Go ddr3. GeForce GTX 1060.
Laptop: Toshiba C660-2D6. Intel core I3 2330M dual-core + HT @ 2,2 Ghz. 8 Go ddr3. GeForce 315M.
Media-Center: HP Compaq 6000 Pro. Intel Celeron E3400 dual-core @ 2,6 Ghz. 2 Go ddr3. GeForce GT 710.

Hors ligne

#128 21-02-2017 09:17:03

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Bonjour
je pense que MisterV a raison pour stretch , et oui il est disponible sur experimental , je l'ai testé sous stretch et comme je l ai indiqué un problème avec la compilation du driver nvidia 375.26.
il est actuellement en béta 6 il me semble  , il fera surement parti de la nouvelle testing .

le 4.9 reçoit des modifications qui seront dans stretch (faut compter 10 jours environ pour que la mise a jour glisse dans l actuelle testing  )

pour les backports pas avant le passage a stable hmm

nota : idem pour "mesa 17" ce n'est pas pour stretch mais la suivante .  =>  https://packages.debian.org/fr/source/experimental/mesa

Dernière modification par robert2a (21-02-2017 09:20:36)

Hors ligne

#129 21-02-2017 19:35:00

yoshi
Membre
Lieu : Normandie
Distrib. : PCLinuxOS / Salix
Noyau : 4.13.14 & 4.9.59 / 4.4.88
(G)UI : Plasma 5.11.3 / XFCE 4.12.3
Inscription : 05-03-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Oui, pour le 4.10, il ne sera certainement jamais sous Stretch. Le temps qu'elle passe en stable, ce sont des versions ultérieures qui seront proposées
via les backports.
Le 4.9 est maintenant mature, il me semble. En tous cas chez moi, plus aucun problème.

Desktop: CM Asus KCMA-D8. 2x AMD Opteron 4234 six coeurs @ 3,1 Ghz. 32 Go ddr3. GeForce GTX 1060.
Laptop: Toshiba C660-2D6. Intel core I3 2330M dual-core + HT @ 2,2 Ghz. 8 Go ddr3. GeForce 315M.
Media-Center: HP Compaq 6000 Pro. Intel Celeron E3400 dual-core @ 2,6 Ghz. 2 Go ddr3. GeForce GT 710.

Hors ligne

#130 22-02-2017 01:52:23

MisterV
Membre
Distrib. : Debian 9 Stretch X64
Noyau : 4.9LTS
(G)UI : Xfce 4.12
Inscription : 03-01-2017

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

yoshi a écrit :

Si, et les suivants, ne serait-ce que par l'intermédiaire des backports.
Le 4.10 n'est il pas déjà présent dans experimental ?



Tu as mal compris, quand je disais que le 4.10 ne sera jamais sur Stretch, je parlais comme noyau par défaut. Ça restera le 4.9 sur Stretch.
Après bien-sûr vous avez toujours la possibilité de forcer un noyau plus récent avec experimental ou backport (mais a ce moment là vous pouvez mettre n'importe quel noyau si vous savez compiler).

D'ailleurs le 4.10 ne sera peut être même pas non plus dans le backport de Stretch car le backport de Stretch ne sera actif que quand il sera publié en stable officielle et d'ici là, on sera au minimum au noyau 4.11 voir 4.12.

Dernière modification par MisterV (22-02-2017 01:54:20)

Hors ligne

#131 23-02-2017 19:08:57

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Bonsoir
j'ai installé stretch + mate puis le noyau 4.10 , ça tourne bien . (c'est la compilation du driver non-free nvidia qui pose problème .
ceux qui sont en stretch et en libre peuvent tester . (je n'ai pas ajouté sid dans le sources.list (juste "experimental") )
sur kernel.org le 4.10 est passé en stable.
mode fainéant par synaptic  tongue


[    16.192]
X.Org X Server 1.19.1
Release Date: 2017-01-11
[    16.192] X Protocol Version 11, Revision 0
[    16.192] Build Operating System: Linux 3.16.0-4-amd64 x86_64 Debian
[    16.192] Current Operating System: Linux debian30 4.10.0-rc6-amd64 #1 SMP Debian 4.10~rc6-1~exp2 (2017-02-02) x86_64
[    16.192] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-4.10.0-rc6-amd64 root=UUID=659396d2-5701-4c67-9cee-dca5ed0dd22e ro quiet
[    16.192] Build Date: 20 January 2017  02:50:48AM
[    16.192] xorg-server 2:1.19.1-4 (https://www.debian.org/support)
[    16.192] Current version of pixman: 0.34.0

[    17.179] (--) Depth 24 pixmap format is 32 bpp
[    17.203] (II) NOUVEAU(0): Channel setup complete.
[    17.227] (II) NOUVEAU(0): [COPY] async initialised.
[    17.256] (II) NOUVEAU(0): Hardware support for Present enabled
[    17.256] (II) NOUVEAU(0): [DRI2] Setup complete
[    17.256] (II) NOUVEAU(0): [DRI2]   DRI driver: nouveau
[    17.256] (II) NOUVEAU(0): [DRI2]   VDPAU driver: nouveau
[    17.256] (II) Loading sub module "exa"
[    17.256] (II) LoadModule: "exa"
[    17.256] (II) Loading /usr/lib/xorg/modules/libexa.so
[    17.267] (II) Module exa: vendor="X.Org Foundation"
[    17.267]    compiled for 1.19.1, module version = 2.6.0
[    17.267]    ABI class: X.Org Video Driver, version 23.0
[    17.267] (II) EXA(0): Driver allocated offscreen pixmaps
[    17.267] (II) EXA(0): Driver registered support for the following operations:
[    17.267] (II)         Solid
[    17.267] (II)         Copy
[    17.267] (II)         Composite (RENDER acceleration)
[    17.267] (II)         UploadToScreen
[    17.267] (II)         DownloadFromScreen
[    17.267] (==) NOUVEAU(0): Backing store enabled
[    17.267] (==) NOUVEAU(0): Silken mouse enabled
[    17.267] (II) NOUVEAU(0): [XvMC] Associated with Nouveau GeForce 8/9 Textured Video.
[    17.267] (II) NOUVEAU(0): [XvMC] Extension initialized.
[    17.267] (==) NOUVEAU(0): DPMS enabled
[    17.267] (II) NOUVEAU(0): RandR 1.2 enabled, ignore the following RandR disabled message.
[    17.269] (--) RandR disabled
[    17.275] (II) SELinux: Disabled on system

[    18.499] (II) AIGLX: enabled GLX_MESA_copy_sub_buffer
[    18.499] (II) AIGLX: enabled GLX_ARB_create_context
[    18.499] (II) AIGLX: enabled GLX_ARB_create_context_profile
[    18.499] (II) AIGLX: enabled GLX_EXT_create_context_es{,2}_profile
[    18.499] (II) AIGLX: enabled GLX_INTEL_swap_event
[    18.499] (II) AIGLX: enabled GLX_SGI_swap_control
[    18.499] (II) AIGLX: enabled GLX_EXT_framebuffer_sRGB
[    18.499] (II) AIGLX: enabled GLX_ARB_fbconfig_float
[    18.499] (II) AIGLX: enabled GLX_EXT_fbconfig_packed_float
[    18.499] (II) AIGLX: GLX_EXT_texture_from_pixmap backed by buffer objects
[    18.501] (II) AIGLX: Loaded and initialized nouveau
[    18.501] (II) GLX: Initialized DRI2 GL provider for screen 0
[    18.502] (II) NOUVEAU(0): NVEnterVT is called.
[    18.509] (II) NOUVEAU(0): Setting screen physical size to 338 x 270
[    18.509] resize called 1280 1024
 



j'ai pas mit le log en entier mais ça promet  (la carte est une GTX660 )   smile

Hors ligne

#132 23-02-2017 20:19:47

yoshi
Membre
Lieu : Normandie
Distrib. : PCLinuxOS / Salix
Noyau : 4.13.14 & 4.9.59 / 4.4.88
(G)UI : Plasma 5.11.3 / XFCE 4.12.3
Inscription : 05-03-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Salut robert2a,

Dans experimental, tu as les linux-headers et linux-kbuild ?
Je me souviens d'une époque ou j'utilisais pas mal sid/exp, j'allais souvent chercher le dernier kernel Rc sur experimental.
Et souvent, il y avait linux-image et linux-headers mais il manquait le kbuild. Donc je compilais mon kernel à partir des sources.
Et souvent, comme ça, je pouvais installer le pilote Nvidia. Parfois ça plantait, mais rarement.

Desktop: CM Asus KCMA-D8. 2x AMD Opteron 4234 six coeurs @ 3,1 Ghz. 32 Go ddr3. GeForce GTX 1060.
Laptop: Toshiba C660-2D6. Intel core I3 2330M dual-core + HT @ 2,2 Ghz. 8 Go ddr3. GeForce 315M.
Media-Center: HP Compaq 6000 Pro. Intel Celeron E3400 dual-core @ 2,6 Ghz. 2 Go ddr3. GeForce GT 710.

Hors ligne

#133 24-02-2017 06:39:28

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Bonjour
oui j'ai le linux-image-4.10xxxx-amd64 , le headers , le headers-common et le linux-kbuild (il manque pour l instant les 2 méta-paquets qui ne sont pas utiles pour la compilation)
je pense plutot que le driver a été testé jusqu au 4.9 et tout simplement pas compatible avec le 4.10 ( avec dkms )

pas trés grave pour  l'instant , c'est plutot la partie driver libre qui m intéresse et les améliorations sur la prise en charge du matériel .
faut que je teste des cartes plus récentes , et la différence entre KMS et le paquet "nouveau" (en sachant que nvidia est le moins bien intégré par rapport a intel et amd )
ça m' occupera le temps du freeze de stretch  wink

mesa 17 , a priori pas trop de changement de version pour l instant :


glxinfo -B
 



name of display: :0
display: :0  screen: 0
direct rendering: Yes
Extended renderer info (GLX_MESA_query_renderer):
    Vendor: nouveau (0x10de)
    Device: NVE6 (0x11c0)
    Version: 17.0.0
    Accelerated: yes
    Video memory: 2037MB
    Unified memory: no
    Preferred profile: core (0x1)
    Max core profile version: 4.3
    Max compat profile version: 3.0
    Max GLES1 profile version: 1.1
    Max GLES[23] profile version: 3.1
OpenGL vendor string: nouveau
OpenGL renderer string: Gallium 0.4 on NVE6
OpenGL core profile version string: 4.3 (Core Profile) Mesa 17.0.0
OpenGL core profile shading language version string: 4.30
OpenGL core profile context flags: (none)
OpenGL core profile profile mask: core profile

OpenGL version string: 3.0 Mesa 17.0.0
OpenGL shading language version string: 1.30
OpenGL context flags: (none)

OpenGL ES profile version string: OpenGL ES 3.1 Mesa 17.0.0
OpenGL ES profile shading language version string: OpenGL ES GLSL ES 3.10
 



je suis passé en sid  tongue  , certain paquets de "mesa 17" me casse le bureau mate faut que je regarde ça  smile

PS: petit nettoyage du serveur X , je n'ai gardé que le paquet "vesa"  (nouveau enlevé )
aucun problème le noyau prend en charge ma GTX660  avec KMS

3 paquets de mesa qui sont resté en version 13 sinon ça me propose d enlever le bureau  hmm


libegl1-mesa   13.0.5-1
libegl1-mesa-drivers 13.0.5-1
libgbm1   13.0.5-1
 



résolu en partie avec mise a jour (v 17 ) de libwayland-egl1-mesa
résolu , j'ai enlevé le factice de transition libgl1-mesa-drivers

Dernière modification par robert2a (24-02-2017 10:01:52)

Hors ligne

#134 25-02-2017 09:34:02

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Bonjour
ce matin découverte d un driver non-free  375.39 ( a la place du 375.26 ) dans les serveurs debian sid


Paramétrage de nvidia-kernel-dkms (375.39-1) ...
Loading new nvidia-current-375.39 DKMS files...
Building for 4.10.0-rc6-amd64
Building initial module for 4.10.0-rc6-amd64
Done.

nvidia-current:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.10.0-rc6-amd64/updates/dkms/

nvidia-current-modeset.ko:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.10.0-rc6-amd64/updates/dkms/

nvidia-current-drm.ko:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.10.0-rc6-amd64/updates/dkms/

nvidia-current-uvm.ko:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.10.0-rc6-amd64/updates/dkms/

depmod.......

DKMS: install completed.
Paramétrage de nvidia-driver (375.39-1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.24-9) ...
Traitement des actions différées (« triggers ») pour update-glx (0.7.4) ...
Traitement des actions différées (« triggers ») pour glx-alternative-nvidia (0.7.4) ...
update-alternatives: utilisation de « /usr/lib/nvidia » pour fournir « /usr/lib/glx » (glx) en mode automatique
Traitement des actions différées (« triggers ») pour menu (2.1.47) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.24-9) ...
Traitement des actions différées (« triggers ») pour initramfs-tools (0.127) ...
update-initramfs: Generating /boot/initrd.img-4.10.0-rc6-amd64
 


ça fonctionne correctement
je teste cuda  tongue
nota : je pense que comme le noyau 4.10 ce driver 375.39 sera pour la future testing

ps: tout fonctionne correctement

=>  https://packages.debian.org/fr/sid/xser … deo-nvidia
=> https://packages.qa.debian.org/n/nvidia … ivers.html
Nouveautés de la version


    Added support for the following GPU(s):
        Quadro GP100
        Quadro P4000
        Quadro P2000
        Quadro P1000
        Quadro P600
        Quadro P400
        Quadro M1200
        Quadro M2200
    Fixed a bug that caused system hangs when resuming from suspend with some GPUs.
    Fixed a regression that could cause corruption when hot-plugging displays.
    Fixed a regression that prevented systems with multiple DisplayPort monitors from resuming correctly from suspend.
 

Dernière modification par robert2a (25-02-2017 12:41:56)

Hors ligne

#135 01-03-2017 10:07:39

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Bonjour
nouveau driver non-free nvidia dans stretch (375.39)

=>  https://security-tracker.debian.org/tra … cs-drivers

le noyau 4.9.0-2  toujours dans sid

Hors ligne

#136 07-04-2017 15:48:52

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Bonjour
surement une question bète  roll
je voudrais savoir comment connaitre les modifications sur le noyau de stretch
synaptic me répond aucune information
ce serait pour le noyau 4.9.0-2  qui est passé de la version 4.9.13-1 a la version 4.9.18-1
roll

nota : j'ai trouvé  ideefixe.gif

dans /usr/share/doc/linux-image-4.9.0-2-amd64/changelog.inux.gz

par exemple : (en parcourant le fichier )


- hwmon: (it87) Do not overwrite bit 2..6 of pwm control registers
    - hwmon: (it87) Ensure that pwm control cache is current before updating
      values
 


un truc pour "sensors" ça .......

Dernière modification par robert2a (07-04-2017 16:56:59)

Hors ligne

#137 07-04-2017 16:59:22

kyodev
Banni(e)
Lieu : Lyon
Distrib. : Debian
Noyau : probablement stretch
(G)UI : variable selon l'humeur de naguam
Inscription : 18-08-2013

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

là? https://packages.debian.org/stretch/linux-manual-4.9 où tu auras accès à tout ce qui concerne le noyau 4.9, dont http://metadata.ftp-master.debian.org/c … _changelog, pts ou tracker, source, etc

edit: bon, trop tard, je laisse les liens pour les curieux, ou pour le futur où tu voudrais prévoir les changement à venir?

Dernière modification par kyodev (07-04-2017 17:01:09)


[mode aéré]

Hors ligne

#138 07-04-2017 17:06:26

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Hors ligne

#139 03-05-2017 20:32:01

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Bonsoir
ce soir le paquet "linux-kbuild" sur sid passe de la version (4.9.0-2) 4.9.18-1  a 4.9.25-1 , je suppose que dans les jours a venir linux-image et linux-headers vont suivre.
actuellement sur kernel.org le kernel est est en version 4.9.26-1

le passage a stable ne sera pas pour Mai et j'ai des doutes pour juin , les bugs sont encore trop nombreux  hmm (et pour l'instant continue de progresser a la hausse  sad  )

si j'ai compris le fonctionnement (et par les changelog ) les bug et correctifs de sécurités sont appliqués au 4.9 , 4.10 et 4.11
je pense que debian en plus de ses modifications applique aussi certain de kernel.org
je suppose aussi que la version 4.9.0-2 (version debian ) contient les patchs de la version 4.9.18-1 de kernel.org (version actuelle de debian 4.9.0-2 => 4.9.18-1)
pour l'instant la version 4.9.25-1 doit etre intégré dans sid ( complètement )  et accepté pour stretch  roll

nota: j' essaie de comprendre , mais toujours autant de difficultés avec le menuconfig du noyau (je trouve pas mes repères hmm  )

ps:
un paquet qui n'existe que dans stretch et sid (en installation , pas mise a jour)  => xserver-xorg-legacy
paquet  =>  https://packages.debian.org/stretch/xserver-xorg-legacy
bugs  =>  https://bugs.debian.org/cgi-bin/pkgrepo … t=unstable
bugs  =>  https://packages.qa.debian.org/x/xorg-server.html

Dernière modification par robert2a (04-05-2017 04:40:44)

Hors ligne

#140 05-05-2017 12:12:43

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Bonjour
pour sid
méta-paquet de 4.9+79 a 4.9+80
image , headers , sources de 4.9-2  a 4.9-3
version de 4.9.18-1  a 4.9.25-1

pour Ryzen toujours 2 erreurs au chargement du noyau  (sans conséquences sur le fonctionnement )


uname -a
 



Linux debian21 4.9.0-3-amd64 #1 SMP Debian 4.9.25-1 (2017-05-02) x86_64 GNU/Linux
 


nota: essayer de trouver dans la doc les modifications  ( /usr/share/doc/linux-image-4.9.0-3-amd64/changelog.debian.gz )

Dernière modification par robert2a (05-05-2017 12:22:05)

Hors ligne

#141 07-05-2017 09:49:38

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Bonjour
hier j'ai fait une migration jessie => stretch sur un opteron (socket G34) avec une carte Amd R9 270  (initialement avec une nvidia et driver nonfree sous jessie + backports )
faite avec le driver vesa (passage en console pure ) , ne pas oublier d installer le firmware amd avant le reboot aprés  le dist-upgrade (sur stretch c'est le firmware-amd-graphics au lieu de firmware-linux-nonfree ).
test avec KMS , puis le paquet xserver-xorg-video-radeon sans aucun soucis.
j'ai poussé plus loin avec sid puis experimental.
noyau experimental (4.10) , mesa 17 , quelques dépendances et wayland experimental pour voir ce que le futur nous réserve wink
hélas pas de carte video plus récente pour tester le xserver-xorg-video-amdgpu.
pendant la migration (entre 7 et 12 bugs) signalé par apt-listbugs (pas fait attention si des doublons ).
j'ai activé DRI3 avec un fichier xorg.conf
j'ai récupéré quelques log , pas testé Gnome (ou Wayland ) mais vu le retour du log du serveur X aucun souci a ce faire .

Hors ligne

#142 15-05-2017 17:17:10

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

on va pouvoir tester le noyau 4.12 rc1  smile

https://www.kernel.org/

nota : naguam va nous dire ce qu il en pense  wink

Hors ligne

Pied de page des forums